<script setup>
defineProps({
  name: {
    type: String,
    default: 'default',
  },
});
</script>

<template>
  <div>
    <Header />
    <main>
      <div class="main-container">
        <slot />
      </div>
    </main>
    <Footer />
  </div>
</template>

<style lang="scss">
@media only screen and (max-width: 62em) {
  .main-container {
    padding-top: 104px;
  }
}
</style>
